/**
******************************************************************************
* Copyright © 2017-2018 PTA GmbH.
* All rights reserved. This program and the accompanying materials
* are made available under the terms of the Eclipse Public License v1.0
* which accompanies this distribution, and is available at
* 
*     http://www.eclipse.org/legal/epl-v10.html
* 
******************************************************************************
*/
td{
    vertical-align: middle;
    padding-left: 5px;
}
td[title]{
    text-overflow: ellipsis!important;
    overflow:hidden !important;
}

.finished {
    color:red; 
    font-weight: bold;
}
.current-reminder {
    color: red;
    font-weight: bold;
}

